Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 11:52:09 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Rinsing Wayfarer                    Hello           03:41 PM, 04th Feb                   Bot                   أهلا مرة أخرى!           03:41 PM, 04th Feb                     Rinsing Wayfarer                    Hi           03:41 PM, 04th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           03:42 PM, 04th Feb                     Rinsing Wayfarer                    have not yet saved the item U ordered 4 days ago.order#9632539137           03:43 PM, 04th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           03:44 PM, 04th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:44 PM, 04th Feb                     Rinsing Wayfarer                    The delivery person called me 2 days ago.  When I told him my place, he said there was no service there.           03:44 PM, 04th Feb                     Rinsing Wayfarer                    My address is.  Haris p           03:45 PM, 04th Feb                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response.           03:46 PM, 04th Feb                     Rinsing Wayfarer                    Haris perumballi  M7 stable  Al Audra street  Near Al qudra lake           03:46 PM, 04th Feb                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           03:49 PM, 04th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:51 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2056483